[Application]
FileLogger\AgeType=1
FileLogger\Path=C:/logs
FileLogger\MaxSizeBytes=66560
FileLogger\Age=1
FileLogger\Enabled=false
FileLogger\Backup=true
FileLogger\DeleteOld=true

[TransferList]
qt5\HeaderState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1d\t\xf8\xff\xf\0\0\0\x13\0\0\0\0\0\0\0\x1f\0\0\0\x3\0\0\0\x64\0\0\0\v\0\0\0\x64\0\0\0\f\0\0\0\x64\0\0\0\r\0\0\0\x64\0\0\0\xe\0\0\0\x64\0\0\0\xf\0\0\0\x64\0\0\0\x10\0\0\0\x64\0\0\0\x11\0\0\0\x64\0\0\0\x12\0\0\0\x64\0\0\0\x13\0\0\0\x64\0\0\0\x14\0\0\0\x64\0\0\0\x15\0\0\0\x64\0\0\0\x16\0\0\0\x64\0\0\0\x17\0\0\0\x64\0\0\0\x18\0\0\0\x64\0\0\0\x19\0\0\0\x64\0\0\0\x1a\0\0\0\x64\0\0\0\x1b\0\0\0\x64\0\0\x3\xe8\0\0\0\x1d\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x1d\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64)

[GUI]
Notifications\Enabled=true
DownloadTrackerFavicon=false
Notifications\TorrentAdded=false
Log\Enabled=false

[Preferences]
Scheduler\end_time=@Variant(\0\0\0\xf\x4J\xa2\0)
MailNotification\username=
General\AlternatingRowColors=true
Scheduler\start_time=@Variant(\0\0\0\xf\x1\xb7t\0)
Advanced\confirmTorrentRecheck=true
General\HideZeroComboValues=0
General\ExitConfirm=true
Downloads\NewAdditionDialog=true
WebUI\Enabled=false
General\StartMinimized=false
Downloads\DblClOnTorDl=0
MailNotification\email=
General\PreventFromSuspendWhenDownloading=true
MailNotification\req_ssl=false
Downloads\SavePath=G:/Downloads/
Advanced\RecheckOnCompletion=false
Advanced\trackerPort=9000
General\NoSplashScreen=true
General\Locale=zh
General\CustomUIThemePath=
General\MinimizeToTray=false
Downloads\ScanDirsV2=@Variant(\0\0\0\x1c\0\0\0\0)
General\PreventFromSuspendWhenSeeding=false
MailNotification\smtp_server=smtp.changeme.com
MailNotification\password=
Downloads\NewAdditionDialogFront=true
Connection\ResolvePeerCountries=true
Queueing\QueueingEnabled=false
Connection\PortRangeMin=3527
MailNotification\sender=qBittorrent_notification@example.com
Scheduler\days=0
Downloads\DblClOnTorFn=1
Advanced\TrayIconStyle=0
Bittorrent\TrackersList=udp://open.stealth.si:80/announce\nudp://zephir.monocul.us:6969/announce\nudp://tracker.uw0.xyz:6969/announce\nudp://tracker.cyberia.is:6969/announce\nhttp://tracker.ipv6tracker.ru:80/announce\nudp://tracker.birkenwald.de:6969/announce\nhttp://tracker.files.fm:6969/announce\nudp://tracker.zum.bi:6969/announce\nhttp://tracker.nyap2p.com:8080/announce\nudp://opentracker.i2p.rocks:6969/announce\nudp://ipv6.tracker.zerobytes.xyz:16661/announce\nhttps://tracker.nitrix.me:443/announce\nhttps://tracker.tamersunion.org:443/announce\nhttps://w.wwwww.wtf:443/announce\nhttps://tracker.imgoingto.icu:443/announce\nudp://blokas.io:6969/announce\nudp://api.bitumconference.ru:6969/announce\nudp://discord.heihachi.pw:6969/announce\nudp://cutiegirl.ru:6969/announce\nudp://fe.dealclub.de:6969/announce\nudp://ln.mtahost.co:6969/announce\nudp://vibe.community:6969/announce\nhttp://vpn.flying-datacenter.de:6969/announce\nudp://eliastre100.fr:6969/announce\nudp://retracker.local.msn-net.ru:6969/announce\nudp://chanchan.uchuu.co.uk:6969/announce\nudp://kanal-4.de:6969/announce\nudp://handrew.me:6969/announce\nudp://mail.realliferpg.de:6969/announce\nudp://mts.tvbit.co:6969/announce\nudp://edenbridge.org.uk:6969/announce\nudp://adminion.n-blade.ru:6969/announce\nudp://contra.sf.ca.us:6969/announce\nudp://benouworldtrip.fr:6969/announce\nudp://sd-161673.dedibox.fr:6969/announce\nudp://cdn-1.gamecoast.org:6969/announce\nudp://cdn-2.gamecoast.org:6969/announce\nudp://daveking.com:6969/announce\nudp://aruacfilmes.com.br:6969/announce\nudp://bms-hosxp.com:6969/announce\nudp://teamspeak.value-wolf.org:6969/announce\nudp://edu.uifr.ru:6969/announce\nudp://adm.category5.tv:6969/announce\nudp://code2chicken.nl:6969/announce\nudp://forever-tracker.zooki.xyz:6969/announce\nudp://tracker-v6.zooki.xyz:6969/announce\nudp://public.publictracker.xyz:6969/announce\nudp://public-tracker.zooki.xyz:6969/announce\nudp://vps2.avc.cx:7171/announce\nudp://tracker.fileparadise.in:1337/announce\nudp://tracker.skynetcloud.site:6969/announce\nudp://z.mercax.com:53/announce\nhttp://ipv6-publictracker.zooki.xyz:6969/announce\nhttps://publictracker.pp.ua:443/announce\nudp://us-tracker.publictracker.xyz:6969/announce\nudp://tracker.torrent.eu.org:451/announce\nhttp://tracker.gbitt.info:80/announce\nudp://tracker.beeimg.com:6969/announce\nudp://tracker.zerobytes.xyz:1337/announce\nudp://tracker.army:6969/announce\nudp://aaa.army:8866/announce\nudp://u.wwwww.wtf:1/announce\nudp://tracker.vulnix.sh:6969/announce\nudp://engplus.ru:6969/announce\nudp://movies.zsw.ca:6969/announce\nudp://storage.groupees.com:6969/announce\nudp://nagios.tks.sumy.ua:80/announce\nudp://6ahddutb1ucc3cp.ru:6969/announce\nudp://61626c.net:6969/announce\nudp://tracker.v6speed.org:6969/announce\nudp://47.ip-51-68-199.eu:6969/announce\nudp://t1.leech.ie:1337/announce\nhttps://trakx.herokuapp.com:443/announce\nudp://publictracker.xyz:6969/announce\nhttp://tracker1.itzmx.com:8080/announce\nhttp://tracker3.itzmx.com:6961/announce\nhttp://vps02.net.orel.ru:80/announce\nhttp://tracker.bt4g.com:2095/announce\nudp://retracker.akado-ural.ru:80/announce\nudp://tracker-udp.gbitt.info:80/announce\nhttp://h4.trakx.nibba.trade:80/announce\nudp://tracker.shkinev.me:6969/announce\nudp://ultra.zt.ua:6969/announce\nhttp://0205.uptm.ch:6969/announce\nudp://inferno.demonoid.is:3391/announce\nudp://tracker.zooki.xyz:6969/announce\nudp://forever.publictracker.xyz:6969/announce\nudp://tracker.moeking.me:6969/announce\nudp://tracker.zemoj.com:6969/announce\nhttp://tracker2.itzmx.com:6961/announce\nhttp://dn42.smrsh.net:6969/announce\nudp://bubu.mapfactor.com:6969/announce\nudp://tracker.publictracker.xyz:6969/announce\nudp://tracker.opentrackr.org:1337/announce\nudp://exodus.desync.com:6969/announce\nudp://tracker0.ufibox.com:6969/announce\nudp://line-net.ru:6969/announce\nudp://git.vulnix.sh:6969/announce\nhttps://tracker.hama3.net:443/announce\nudp://t3.leech.ie:1337/announce\nhttp://tracker.anonwebz.xyz:8080/announce\nudp://tracker.ds.is:6969/announce\nudp://dpiui.reedlan.com:6969/announce\nudp://drumkitx.com:6969/announce\nudp://ipv4.tracker.harry.lu:80/announce\nudp://opentor.org:2710/announce\nudp://valakas.rollo.dnsabr.com:2710/announce\nudp://admin.videoenpoche.info:6969/announce\nudp://t2.leech.ie:1337/announce\nhttp://t.nyaatracker.com:80/announce\nhttps://1337.abcvg.info:443/announce\nudp://retracker.lanta-net.ru:2710/announce\nudp://bt1.archive.org:6969/announce\nudp://tracker.dler.org:6969/announce\nudp://koli.services:6969/announce\nudp://tracker.dyne.org:6969/announce\nhttp://torrenttracker.nwc.acsalaska.net:6969/announce\nudp://rutorrent.frontline-mod.com:6969/announce\nudp://tracker.lelux.fi:6969/announce\nhttp://rt.tace.ru:80/announce\nudp://retracker.hotplug.ru:2710/announce\nudp://explodie.org:6969/announce\n
General\UseCustomUITheme=false
Advanced\DisableRecursiveDownload=false
General\CloseToTray=true
Connection\ResolvePeerHostNames=false
MailNotification\req_auth=false
Advanced\confirmRemoveAllTags=true
Advanced\confirmTorrentDeletion=true
MailNotification\enabled=false
General\HideZeroValues=false
State\hSplitterSizes=119, 633
Advanced\updateCheck=false
General\CloseToTrayNotified=true
General\SystrayEnabled=true
Win32\NeverCheckFileAssocation=true
State\size=@Size(779 591)

[ShutdownConfirmDlg]
DontConfirmAutoExit=false

[TorrentProperties]
SplitterSizes="139,326"
Peers\qt5\PeerListState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\xe\0 \0\0\0\x1\0\0\0\r\0\0\0\x64\0\0\x5\x14\0\0\0\xe\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\xe\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\xff\xff\xff\xff)
Visible=false
CurrentTab=-1
Trackers\qt5\TrackerListState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x3 \0\0\0\b\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\b\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64)
qt5\FilesListState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x2X\0\0\0\x6\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x6\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\xff\xff\xff\xff)

[MainWindow]
qt5\vsplitterState=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0x\0\0\x1\xe4\x1\xff\xff\xff\xff\x1\0\0\0\x1\0)
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x1\xef\0\0\0\xdb\0\0\x5\x90\0\0\x3\x33\0\0\x1\xf7\0\0\0\xf9\0\0\x5\x88\0\0\x3+\0\0\0\0\0\0\0\0\a\x80\0\0\x1\xf7\0\0\0\xf9\0\0\x5\x88\0\0\x3+)

[AutoRun]
program=
enabled=false
ConsoleEnabled=false

[SpeedWidget]
period=1
graph_enable_0=true
graph_enable_1=true
graph_enable_2=false
graph_enable_3=false
graph_enable_4=false
graph_enable_5=false
graph_enable_6=false
graph_enable_7=false
graph_enable_8=false
graph_enable_9=false
Enabled=true

[LegalNotice]
Accepted=true

[Network]
Cookies=@Invalid()

[TransferListFilters]
selectedFilterIndex=0

[RSS]
AutoDownloader\DownloadRepacks=true
AutoDownloader\SmartEpisodeFilter=s(\\d+)e(\\d+), (\\d+)x(\\d+), "(\\d{4}[.\\-]\\d{1,2}[.\\-]\\d{1,2})", "(\\d{1,2}[.\\-]\\d{1,2}[.\\-]\\d{4})"

[BitTorrent]
Session\httpUserAgent="Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.90 Safari/537.36"
